'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
    NODE_ENV: '"development"',
    API_ROOT: '"http://42.193.163.133:30000"', // 本地开发测试环境地址
    API_HB: '"https://api.jhfly.cn"', // 正式环境 红包活动
})